<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<FLXGDef FLXG="D" />

	<FLXG_IdSubGrupiranje  FLXG_SubGrId="Osnovno" FLXG_ListaImeId="ImePat,ImeUpravnik,ImeZemja,ImeKup,Ime_1"
		FLXG_Ima="D" FLXG_ImeMaska="Grupirano po"  
		FLXG_Redosled="01" FLXG_Sirina="140" FLXG_Visina="40" FLXG_PozX="120" FLXG_PozY="2" FLXG_LblSirina="115" 
		FLXG_AutoRefresh="D" FLXG_DefId="Ime_1" FLXG_DefZbiren="D"/>
		
	<FLXG_IdPodreduvanje FLXG_PodrId="Podr" FLXG_ListaImeId="ProdKolic,NetoProd,cRazlCena"
		FLXG_Ima="D" FLXG_ImeMaska="Podredi po:" 
		FLXG_Redosled="02" FLXG_Sirina="140" FLXG_Visina="40" FLXG_PozX="700" FLXG_PozY="2" FLXG_LblSirina="145" 
		FLXG_AutoRefresh="D" />

	<FLXG_IdPeriod FLXG_PeriodId="PocKrDat" FLXG_TipDatOpseg="RANGE" FLXG_KolonaDataSet=""  
		FLXG_ImeMaska="Datum" FLXG_Pole2Off="5"
		FLXG_Redosled="102" FLXG_Sirina="105" FLXG_Visina="20" FLXG_PozX="950" FLXG_PozY="70" FLXG_LblSirina="50" 
		FLXG_AutoRefresh="N" />

	<Grupiranje xSubGr="" xPodrediPo="" ForsPrazenRed="N" />
	<Header VisinaHeader="35" />			

	
	<Red ImeId="Sifra_Pat" Naslov="[ifra_patnik" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod="" />
	<Red ImeId="ImePat" Naslov="Ime na patnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" 
		FLXG_Ima="D" 		FLXG_Filter_Ima="D" FLXG_ImeMaska="Patnik" FLXG_DodajOpcNema="D"
		FLXG_Redosled="03" FLXG_Sirina="150" 	FLXG_Visina="40" FLXG_PozX="120" FLXG_PozY="30" 
		FLXG_AutoRefresh="D" />
	
	<Red ImeId="Sifra_Upravnik" Naslov="[ifra_upravnik" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod="" />
	<Red ImeId="ImeUpravnik" Naslov="Ime na upravnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod=""
		FLXG_Ima="D" 		FLXG_Filter_Ima="D" FLXG_ImeMaska="Upravnik" FLXG_DodajOpcNema="D"
		FLXG_Redosled="04" FLXG_Sirina="150" 	FLXG_Visina="40" FLXG_PozX="120" FLXG_PozY="58" 
		FLXG_AutoRefresh="D" />	
	
	<Red ImeId="Sifra_Zemja" Naslov="[ifra_zemja" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod="" />
	<Red ImeId="ImeZemja" Naslov="Ime na zemja" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" 
		FLXG_Ima="D" 		FLXG_Filter_Ima="D" FLXG_ImeMaska="Zemja" FLXG_DodajOpcNema="D"
		FLXG_Redosled="05" FLXG_Sirina="150" 	FLXG_Visina="40" FLXG_PozX="400" FLXG_PozY="2" 
		FLXG_AutoRefresh="D" />
	
	<Red ImeId="Sifra_Kup" Naslov="[ifra_kupuvac" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod="" />
	<Red ImeId="ImeKup" Naslov="Ime na Kupuva~" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" 
		FLXG_Ima="D" 		FLXG_Filter_Ima="D" FLXG_ImeMaska="Kupuva~" FLXG_DodajOpcNema="D"
		FLXG_Redosled="06" FLXG_Sirina="150" 	FLXG_Visina="40" FLXG_PozX="400" FLXG_PozY="30" 
		FLXG_AutoRefresh="D" />
	
	<Red ImeId="Sifra_Reg" Naslov="[ifra_Reg" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod="" />
	<Red ImeId="ImeRegion" Naslov="Ime na Region" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" 
		FLXG_Ima="D" 		FLXG_Filter_Ima="D" FLXG_ImeMaska="Region" FLXG_DodajOpcNema="D"
		FLXG_Redosled="07" FLXG_Sirina="150" 	FLXG_Visina="40" FLXG_PozX="400" FLXG_PozY="58" 
		FLXG_AutoRefresh="D" />
	
	<Red ImeId="Drugo1" Naslov="[ifra_Drugo1" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod="" />
	
	<Red ImeId="Ime_1" Naslov="Podelba na art." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" 
		FLXG_Ima="D" 		FLXG_Filter_Ima="D" FLXG_ImeMaska="Grupa proizvodi" FLXG_DodajOpcNema="D"
		FLXG_Redosled="08" FLXG_Sirina="150" 	FLXG_Visina="40" FLXG_PozX="400" FLXG_PozY="2" 
		FLXG_AutoRefresh="D" />
	
    <Red ImeId="Sifra_Art"    Naslov="[ifra_art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" />
    <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Kod="" />	

    <Red ImeId="ProdKolic" Naslov="Prodadena_koli~ina(kg)" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" 
		FLXG_Ima="D" FLXG_Filter_Ima="D" FLXG_ImeMaska="Prodadena koli`ina "/>
		
	<Red ImeId="NetoRabat" Naslov="Neto rabat" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	
	<Red ImeId="NetoProd" Naslov="Neto proda`ba(eur)" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="#,##0.00"
		FLXG_Ima="D" FLXG_Filter_Ima="D" FLXG_ImeMaska="Neto proda`ba "/>
		
    <Red ImeId="cProsProdCena" Naslov="Prose~na_proda`na cena" Formula="NetoProd / iif(ProdKolic=0,9999999999999,ProdKolic)" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00" />
	<Red ImeId="DirTrosArt" Naslov="Direktni_tro{oci po artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00" />
	
    <Red ImeId="cRazlCena" Naslov="Razlika_vo cena" Formula="cProsProdCena-DirTrosArt" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00" 
		FLXG_Ima="D" FLXG_Filter_Ima="D" FLXG_ImeMaska="Razlika vo cena "/>
		
	<Red ImeId="cVkRazlCena" Naslov="Vkupna razlika_vo cena" Formula="ProdKolic*cRazlCena" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00"  />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
